The API reference moved here from eksis.io/developers.
Comments

Like a comment

POST
/v1/comments/{commentId}/like

Likes the comment as the channel.

Authorization

headerAuthorizationBearer <token>

Send your key as Authorization: Bearer eksis_sk_....

Path Parameters

commentId*string

Response Body

The comment is liked.

application/json
  1. response
data?
curl -X POST 'https://api.eksis.io/v1/comments/string/like' \  -H 'Authorization: Bearer eksis_sk_...'
{  "data": {    "id": "string",    "likedByOwner": true  }}